#borderContentArea {
  padding-left: 220px;
}
#subHeaderWrapper {
  margin-left: 0;
}
.mui-component {
  display: none;
}

.fix-header {
  position: fixed !important;
  top: 0 !important;
}


/*=== inline styles here =======*/
#noembedly-inline-span1 {
  font-size: 18px;
  color: rgb(75, 0, 130);
}
#noembedly-inline-span2 {
  color: rgb(255, 0, 0);
}

#wirelessContent-inline {
  float: left; 
  width: 629px;
}
#wirelessBanner-inline {
  height: 290px; 
  width: 740px; 
  border: 0px;
}
#wirelessTiles-inline {
  width: 629px; 
  float: left;
}
#wirelessBanner-inline2 {
  float: left !important; 
  margin-top: 130px !important; 
  margin-bottom: 130px !important;
}
#uktabplus-inline {
  margin: 0px !important; 
  width: 629px; 
  float: left;
}

/* ======== MEDIA QUERIES ======== */

@media (max-width: 838px) {

  .hamburger-container {
    display: block;
  }
  .borderHeaderDivCustomised {
    display: none;
  }
  .hamburger-shadow {
    display: none;
  }

  #borderMiddleDiv {
    width: 100%;
  }
  #borderContentInner {
    width: 100%;
  }
  #borderLeftDiv {
    display: none;
  }
  #borderContentArea {
    width: 100%;
  }
  #bordersubHeaderDiv {
    width: 100%;
  }
  #bordercontentDiv {
    width: 100%;
  }
  #subHeaderWrapper {
    padding: 0 5px;
    margin: 10px 0;
  }
  #subHeaderWrapper h1 {
    margin-bottom: 0;
  }

  #bordercontentDiv.bordercontentDivCustomised {
    width: 100%;
  }

  #bordercontentDiv p {
    padding: 0 10px;
  }

  .wirelessContent {
    width: 100% !important;
    padding: 0;
  }
  .wirelessBanner {
    height: 250px !important;
    width: 100% !important;
    background-size: 100% 100%;
  }
  #borderContentArea {
    padding: 0;
  }

  .wirelessTiles {
    width: 100% !important;
  }
  .wirelessTiles ul {
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .wirelessTiles li {
    margin: 5px;
  }

  #borderFooterDiv {
    width: 100%;
  }
  #borderFooterDivSecond {
    width: 100%;
  }

  /*== sidemenu ==*/
  .mui-component {
    display: block;
    position: static;
  }

  .mui-appbar {
    background-color: #68338D;
    min-height: 0;
    height: 30px;
  }

  .sidedrawer-toggle {
    line-height: 30px;
    font-size: 24px;
  }

  #header {
    position: static;
    top: 61px;
  }

  #sidedrawer {
  }

  #sidedrawer-brand {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
  }
  
  #sidedrawer-brand img {
    height: 35px;
    width: 180px;
  }

  .mui-divider-category-list li a{
    color: #7D7E7F;
    text-decoration: none;
  }

  .mui-divider-category {
    border-bottom: 2px solid #EAEAEA;
  }

  .mui-divider-category strong {
    color: #6F2B8E;
  }

  .mui-divider-category strong a {
    color: #6F2B8E;
    text-decoration: none;
  }

  .mui-container-fluid {
    text-align: left;
    height: 100%;
  }

  .sidedrawer-toggle {
    /*margin-top: 3px;*/
  }
  .whitepapers-custom {
    height: auto !important;
  }
  .whitepapers-custom #bordercontentDiv td {
    display: block;
    width: 100% !important;
    box-sizing: border-box;
    padding: 0 10px !important;
  }
  .whitepapers-custom #bordercontentDiv td > strong {
    display: block;
    text-align: center;
  }
  .whitepapers-custom #bordercontentDiv td h4, 
  .whitepapers-custom #bordercontentDiv td p, 
  .whitepapers-custom #bordercontentDiv td .noembedly {
    padding: 0 !important;
    line-height: 18px;
    margin: 5px 0;
  }
  .whitepapers-custom #subHeaderWrapper p {
    line-height: 22px;
    font-size: 20px;  
  }
  .whitepapers-custom #subHeaderWrapper h1 {
    margin-bottom: 0;
    font-size: 25px;
    line-height: 27px;
  }
}

